
Figure - Bug #117974
【IOVDEV-28204】【VC1】【内部】【应用测试】【台架】【EE环境】【副屏】 网易新闻第三方无法登录
2023-05-16 20:23 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023.5.16

【前提条件】：副屏上电

【操作步骤】

1.进入网易新闻，选择第三方登录

【实际结果】

1、第三方无法登录

【期望结果】

2、正常登录

【备注】：

网易新闻版本号：5.3

副屏版本号：01.00.0095.C103

台架vin号：HRYTTESTVINMGM441

视频：https://ofs.human-horizons.com/#/download/index/t3hdMIiCRKc%3D

日志：https://ofs.human-horizons.com/#/download/index/FAJuBzj9KuY%3D

History

#1 - 2023-05-16 20:24 - 物联网测试组_TSCD 王维

日志同步：

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117974

#2 - 2023-05-16 20:45 - 物联网测试组_TSCD 王维

日志同步：（因服务器问题，日志暂时上传失败，请联系线下同步日志，谢谢）

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117974

#3 - 2023-05-17 11:44 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO
- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

这个是属于三方应用内部的登录逻辑，登录失败原因无法在系统侧定位

请帮助同步此信息给客户，谢谢

#4 - 2023-05-17 15:39 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to CDTS_Test 吴诗雨

哈喽  诗雨

请帮忙反馈给客户，谢谢

#5 - 2023-05-17 15:57 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已反馈给客户

#6 - 2023-05-17 15:57 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-17 15:59 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files
